<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gco="http://www.isotc211.org/2005/gco" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://www.isotc211.org/2005/gmd/gmd.xsd">
   <gmd:fileIdentifier>
     <gco:CharacterString>c29aa996-27a1-11ed-bc78-0242ac120002</gco:CharacterString>
   </gmd:fileIdentifier>
   <gmd:language>
     <gco:CharacterString>eng</gco:CharacterString>
   </gmd:language>
   <gmd:characterSet>
     <gmd:MD_CharacterSetCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
   </gmd:characterSet>
   <gmd:hierarchyLevel>
    <gmd:MD_ScopeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
   </gmd:hierarchyLevel>

   
   <gmd:contact>
     <gmd:CI_ResponsibleParty>
       <gmd:individualName gco:nilReason="missing">
         
       </gmd:individualName>
       <gmd:organisationName gco:nilReason="missing">
         
       </gmd:organisationName>
       <gmd:positionName gco:nilReason="missing">
         
       </gmd:positionName>
       <gmd:contactInfo>
         <gmd:CI_Contact>
           <gmd:phone>
             <gmd:CI_Telephone>
               <gmd:voice gco:nilReason="missing">
                 
               </gmd:voice>
               <gmd:facsimile gco:nilReason="missing">
                 
               </gmd:facsimile>
             </gmd:CI_Telephone>
           </gmd:phone>
           <gmd:address>
             <gmd:CI_Address>
               <gmd:deliveryPoint gco:nilReason="missing">
                 
               </gmd:deliveryPoint>
               <gmd:city gco:nilReason="missing">
                 
               </gmd:city>
               <gmd:administrativeArea gco:nilReason="missing">
                 
               </gmd:administrativeArea>
               <gmd:postalCode gco:nilReason="missing">
                 
               </gmd:postalCode>
               <gmd:country gco:nilReason="missing">
                 
               </gmd:country>
               <gmd:electronicMailAddress>
                 <gco:CharacterString>admin@localhost</gco:CharacterString>
               </gmd:electronicMailAddress>
             </gmd:CI_Address>
           </gmd:address>
           
         </gmd:CI_Contact>
       </gmd:contactInfo>
       <gmd:role>
         <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
       </gmd:role>
     </gmd:CI_ResponsibleParty>
   </gmd:contact>
   

   
   <gmd:contact>
     <gmd:CI_ResponsibleParty>
       <gmd:individualName gco:nilReason="missing">
         
       </gmd:individualName>
       <gmd:organisationName gco:nilReason="missing">
         
       </gmd:organisationName>
       <gmd:positionName gco:nilReason="missing">
         
       </gmd:positionName>
       <gmd:contactInfo>
         <gmd:CI_Contact>
           <gmd:phone>
             <gmd:CI_Telephone>
               <gmd:voice gco:nilReason="missing">
                 
               </gmd:voice>
               <gmd:facsimile gco:nilReason="missing">
                 
               </gmd:facsimile>
             </gmd:CI_Telephone>
           </gmd:phone>
           <gmd:address>
             <gmd:CI_Address>
               <gmd:deliveryPoint gco:nilReason="missing">
                 
               </gmd:deliveryPoint>
               <gmd:city gco:nilReason="missing">
                 
               </gmd:city>
               <gmd:administrativeArea gco:nilReason="missing">
                 
               </gmd:administrativeArea>
               <gmd:postalCode gco:nilReason="missing">
                 
               </gmd:postalCode>
               <gmd:country gco:nilReason="missing">
                 
               </gmd:country>
               <gmd:electronicMailAddress>
                 <gco:CharacterString>admin@localhost</gco:CharacterString>
               </gmd:electronicMailAddress>
             </gmd:CI_Address>
           </gmd:address>
           
         </gmd:CI_Contact>
       </gmd:contactInfo>
       <gmd:role>
         <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="author">author</gmd:CI_RoleCode>
       </gmd:role>
     </gmd:CI_ResponsibleParty>
   </gmd:contact>
   


   <gmd:dateStamp>
     <gco:DateTime>2022-11-29T20:01:30Z</gco:DateTime>
   </gmd:dateStamp>
   <gmd:metadataStandardName>
     <gco:CharacterString>ISO 19115:2003 - Geographic information - Metadata</gco:CharacterString>
   </gmd:metadataStandardName>
   <gmd:metadataStandardVersion>
     <gco:CharacterString>ISO 19115:2003</gco:CharacterString>
   </gmd:metadataStandardVersion>
   <gmd:spatialRepresentationInfo/>
   <gmd:referenceSystemInfo>
     <gmd:MD_ReferenceSystem>
       <gmd:referenceSystemIdentifier>
         <gmd:RS_Identifier>
           <gmd:code>
             <gco:CharacterString>4326</gco:CharacterString>
           </gmd:code>
           <gmd:codeSpace>
             <gco:CharacterString>EPSG</gco:CharacterString>
           </gmd:codeSpace>
           <gmd:version>
             <gco:CharacterString>6.11</gco:CharacterString>
           </gmd:version>
         </gmd:RS_Identifier>
       </gmd:referenceSystemIdentifier>
     </gmd:MD_ReferenceSystem>
   </gmd:referenceSystemInfo>

   <gmd:identificationInfo>
     <gmd:MD_DataIdentification>
       <gmd:citation>
         <gmd:CI_Citation>
           
           <gmd:name>
             <gco:CharacterString>geonode:a__79_Other_Carpathian_protected_areas_WDPA</gco:CharacterString>
           </gmd:name>
           
           <gmd:title>
             <gco:CharacterString>Other protected areas in the Carpathians (WDPA)</gco:CharacterString>
           </gmd:title>
           <gmd:date>
             <gmd:CI_Date>
               <gmd:date>
                 <gco:DateTime>2022-08-29T13:52:00Z</gco:DateTime>
               </gmd:date>
               <gmd:dateType>
                 <gmd:CI_DateTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
               </gmd:dateType>
             </gmd:CI_Date>
           </gmd:date>
           <gmd:edition gco:nilReason="missing">
                 
           </gmd:edition>
           
           <gmd:presentationForm>
             <gmd:CI_PresentationFormCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_PresentationFormCode" codeListValue="mapDigital">mapDigital</gmd:CI_PresentationFormCode>
           </gmd:presentationForm>
         </gmd:CI_Citation>
       </gmd:citation>
       <gmd:abstract>
         <gco:CharacterString>The layer contains information about other protected areas in the Carpathians according to the WDPA. The WDPA was established in 1981, but the mandate for the database dates back from 1959 when the United Nations (UN) Economic and Social Council called for a list of national parks and equivalent reserves in recognition that they 'are valuable for economic and scientific reasons and also as areas for the future preservation of fauna and flora and geologic structures in their natural state' Resolution 713 (XXVII). The first UN List of Protected Areas, as it became known, was subsequently published in 1962. Since this time there have been several decisions from the Conference of the Parties to the Convention on Biological Diversity encouraging Parties to share and update relevant information on their protected areas system with the World Database on Protected Areas. The WDPA is a joint project between UN Environment Programme and the International Union for Conservation of Nature (IUCN). The compilation and management of the WDPA is carried out by UN Environment Programme World Conservation Monitoring Centre (UNEP-WCMC), in collaboration with governments, non-governmental organisations, academia and industry. There are monthly updates of the data which are made available online through the ProtectedPlanet website where the data is both viewable and downloadable. Data and information on the world's protected areas compiled in the WDPA are used for reporting to the Convention on Biological Diversity on progress towards reaching the Aichi Biodiversity Targets (particularly Target 11), to the UN to track progress towards the 2030 Sustainable Development Goals, to some of the Intergovernmental Science-Policy Platform on Biodiversity and Ecosystem Services (IPBES) core indicators, and other international assessments and reports including the Global Biodiversity Outlook, as well as for the publication of the United Nations List of Protected Areas. Every two years, UNEP-WCMC releases the Protected Planet Report on the status of the world's protected areas and recommendations on how to meet international goals and targets. Many platforms are incorporating the WDPA to provide integrated information to diverse users, including businesses and governments, in a range of sectors including mining, oil and gas, and finance. For example, the WDPA is included in the Integrated Biodiversity Assessment Tool, an innovative decision support tool that gives users easy access to up-to-date information that allows them to identify biodiversity risks and opportunities within a project boundary. The reach of the WDPA is further enhanced in services developed by other parties, such as the Global Forest Watch and the Digital Observatory for Protected Areas, which provide decision makers with access to monitoring and alert systems that allow whole landscapes to be managed better. Together, these applications of the WDPA demonstrate the growing value and significance of the Protected Planet initiative. Contact: UN Environment Programme World Conservation Monitoring Centre (UNEP-WCMC) 219 Huntingdon Road, Cambridge CB3 0DL, UK Tel: +44 1223 277314 www.unep-wcmc.org</gco:CharacterString>
       </gmd:abstract>
       <gmd:purpose gco:nilReason="missing">
             
       </gmd:purpose>
       <gmd:status>
         <gmd:MD_ProgressCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ProgressCode" codeListValue="completed">completed</gmd:MD_ProgressCode>
       </gmd:status>

       
       <gmd:pointOfContact>
         <gmd:CI_ResponsibleParty>
           <gmd:individualName gco:nilReason="missing">
             
           </gmd:individualName>
           <gmd:organisationName gco:nilReason="missing">
             
           </gmd:organisationName>
           <gmd:positionName gco:nilReason="missing">
             
           </gmd:positionName>
           <gmd:contactInfo>
             <gmd:CI_Contact>
               <gmd:phone>
                 <gmd:CI_Telephone>
                   <gmd:voice gco:nilReason="missing">
                     
                   </gmd:voice>
                   <gmd:facsimile gco:nilReason="missing">
                     
                   </gmd:facsimile>
                 </gmd:CI_Telephone>
               </gmd:phone>
               <gmd:address>
                 <gmd:CI_Address>
                   <gmd:deliveryPoint gco:nilReason="missing">
                     
                   </gmd:deliveryPoint>
                   <gmd:city gco:nilReason="missing">
                     
                   </gmd:city>
                   <gmd:administrativeArea gco:nilReason="missing">
                     
                   </gmd:administrativeArea>
                   <gmd:postalCode gco:nilReason="missing">
                     
                   </gmd:postalCode>
                   <gmd:country gco:nilReason="missing">
                     
                   </gmd:country>
                   <gmd:electronicMailAddress>
                     <gco:CharacterString>admin@localhost</gco:CharacterString>
                   </gmd:electronicMailAddress>
                 </gmd:CI_Address>
               </gmd:address>
               
             </gmd:CI_Contact>
           </gmd:contactInfo>
           <gmd:role>
             <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="originator">originator</gmd:CI_RoleCode>
           </gmd:role>
         </gmd:CI_ResponsibleParty>
       </gmd:pointOfContact>
       

       
       <gmd:graphicOverview>
         <gmd:MD_BrowseGraphic>
           <gmd:fileName>
             <gco:CharacterString>http://ccibis.priestoroveplanovanie.sk/uploaded/thumbs/layer-c29aa996-27a1-11ed-bc78-0242ac120002-thumb-13b19aec-e7d8-4da2-a8e4-b28e97f5d233.png?v=37f2da08</gco:CharacterString>
           </gmd:fileName>
           <gmd:fileDescription>
             <gco:CharacterString>Thumbnail for 'Other protected areas in the Carpathians (WDPA)'</gco:CharacterString>
           </gmd:fileDescription>
           <gmd:fileType>
             <gco:CharacterString>image/png</gco:CharacterString>
           </gmd:fileType>
         </gmd:MD_BrowseGraphic>
       </gmd:graphicOverview>
       <gmd:resourceFormat>
         <gmd:MD_Format>
           <gmd:name>
             
             <gco:CharacterString>ESRI Shapefile</gco:CharacterString>
             
           </gmd:name>
           <gmd:version>
             <gco:CharacterString>1.0</gco:CharacterString>
           </gmd:version>
         </gmd:MD_Format>
       </gmd:resourceFormat>
       
       <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           
           <gmd:keyword>
             <gco:CharacterString>GIS</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Natural assets</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
       
       
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
              
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Carpathians</gco:CharacterString>
              </gmd:keyword>
              
              
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Czech Republic</gco:CharacterString>
              </gmd:keyword>
              
              
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Hungary</gco:CharacterString>
              </gmd:keyword>
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Romania</gco:CharacterString>
              </gmd:keyword>
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Serbia</gco:CharacterString>
              </gmd:keyword>
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Slovakia</gco:CharacterString>
              </gmd:keyword>
              
              
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Ukraine</gco:CharacterString>
              </gmd:keyword>
              
              
              <gmd:thesaurusName>
                <gmd:CI_Citation>
                    <gmd:title>
                      <gco:CharacterString>Country</gco:CharacterString>
                    </gmd:title>
                    <gmd:date>
                      <gmd:CI_Date>
                          <gmd:date>
                            <gco:Date>2022-05-25T14:00</gco:Date>
                          </gmd:date>
                          <gmd:dateType>
                            <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">pubblicazione</gmd:CI_DateTypeCode>
                          </gmd:dateType>
                      </gmd:CI_Date>
                    </gmd:date>
                </gmd:CI_Citation>
              </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
              
              
              <gmd:keyword>
                <gco:CharacterString>Biodiversity</gco:CharacterString>
              </gmd:keyword>
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Spatial planning</gco:CharacterString>
              </gmd:keyword>
              
              
              
              
              <gmd:thesaurusName>
                <gmd:CI_Citation>
                    <gmd:title>
                      <gco:CharacterString>Theme</gco:CharacterString>
                    </gmd:title>
                    <gmd:date>
                      <gmd:CI_Date>
                          <gmd:date>
                            <gco:Date>2022-05-25T14:00</gco:Date>
                          </gmd:date>
                          <gmd:dateType>
                            <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">pubblicazione</gmd:CI_DateTypeCode>
                          </gmd:dateType>
                      </gmd:CI_Date>
                    </gmd:date>
                </gmd:CI_Citation>
              </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
              
              
              
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Carpathians</gco:CharacterString>
              </gmd:keyword>
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              <gmd:thesaurusName>
                <gmd:CI_Citation>
                    <gmd:title>
                      <gco:CharacterString>Project area</gco:CharacterString>
                    </gmd:title>
                    <gmd:date>
                      <gmd:CI_Date>
                          <gmd:date>
                            <gco:Date>2022-05-25T14:00</gco:Date>
                          </gmd:date>
                          <gmd:dateType>
                            <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">pubblicazione</gmd:CI_DateTypeCode>
                          </gmd:dateType>
                      </gmd:CI_Date>
                    </gmd:date>
                </gmd:CI_Citation>
              </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
              
              
              
              
              
              
              
              
              
              
              <gmd:keyword>
                <gco:CharacterString>English</gco:CharacterString>
              </gmd:keyword>
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              <gmd:thesaurusName>
                <gmd:CI_Citation>
                    <gmd:title>
                      <gco:CharacterString>Language</gco:CharacterString>
                    </gmd:title>
                    <gmd:date>
                      <gmd:CI_Date>
                          <gmd:date>
                            <gco:Date>2022-05-25T14:00</gco:Date>
                          </gmd:date>
                          <gmd:dateType>
                            <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">pubblicazione</gmd:CI_DateTypeCode>
                          </gmd:dateType>
                      </gmd:CI_Date>
                    </gmd:date>
                </gmd:CI_Citation>
              </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        
       
       
       <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           <gmd:keyword>
             <gco:CharacterString>Global</gco:CharacterString>
           </gmd:keyword>
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="place">place</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
       
       
       <gmd:resourceConstraints>
         <gmd:MD_LegalConstraints>
           <gmd:useConstraints>
             <gmd:MD_RestrictionCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="license">license</gmd:MD_RestrictionCode>
           </gmd:useConstraints>
           <gmd:otherConstraints>
             <gco:CharacterString>Not Specified: The original author did not specify a license.</gco:CharacterString>
           </gmd:otherConstraints>
         </gmd:MD_LegalConstraints>
       </gmd:resourceConstraints>
       
       <gmd:resourceConstraints>
         <gmd:MD_LegalConstraints>
           <gmd:useConstraints>
              <gmd:MD_RestrictionCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue=""/>
           </gmd:useConstraints>
           <gmd:otherConstraints>
             <gco:CharacterString/>
           </gmd:otherConstraints>
         </gmd:MD_LegalConstraints>
       </gmd:resourceConstraints>
       <gmd:spatialRepresentationType>
         <gmd:MD_SpatialRepresentationTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_SpatialRepresentationTypeCode" codeListValue=""/>
       </gmd:spatialRepresentationType>
       <gmd:language>
         <gco:CharacterString>eng</gco:CharacterString>
       </gmd:language>
       <gmd:characterSet>
         <gmd:MD_CharacterSetCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
       </gmd:characterSet>
       <gmd:topicCategory>
         
         <gmd:MD_TopicCategoryCode>environment</gmd:MD_TopicCategoryCode>
         
       </gmd:topicCategory>
       <gmd:extent>
         <gmd:EX_Extent>
           <gmd:geographicElement>
             <gmd:EX_GeographicBoundingBox>
               <gmd:westBoundLongitude>
                 <gco:Decimal>16.69450308707569</gco:Decimal>
               </gmd:westBoundLongitude>
               <gmd:eastBoundLongitude>
                 <gco:Decimal>27.355301645738425</gco:Decimal>
               </gmd:eastBoundLongitude>
               <gmd:southBoundLatitude>
                 <gco:Decimal>42.63514745815461</gco:Decimal>
               </gmd:southBoundLatitude>
               <gmd:northBoundLatitude>
                 <gco:Decimal>50.108595925281605</gco:Decimal>
               </gmd:northBoundLatitude>
             </gmd:EX_GeographicBoundingBox>
           </gmd:geographicElement>
         </gmd:EX_Extent>
       </gmd:extent>
       
       <gmd:supplementalInformation>
         <gco:CharacterString>Contact: UN Environment Programme World Conservation Monitoring Centre (UNEP-WCMC) 219 Huntingdon Road, Cambridge CB3 0DL, UK Tel: +44 1223 277314 www.unep-wcmc.org</gco:CharacterString>
       </gmd:supplementalInformation>
     </gmd:MD_DataIdentification>
   </gmd:identificationInfo>

   <gmd:contentInfo>
     
     <gmd:includedWithDataset>
       <gco:Boolean>0</gco:Boolean>
     </gmd:includedWithDataset>
     <gmd:MD_FeatureCatalogueDescription>
       <gmd:featureCatalogueCitation uuidref="c29aa996-27a1-11ed-bc78-0242ac120002" xlink:href="http://ccibis.priestoroveplanovanie.sk/layers/geonode_data:geonode:a__79_Other_Carpathian_protected_areas_WDPA/feature_catalogue"/>
     </gmd:MD_FeatureCatalogueDescription>
     
   </gmd:contentInfo>
   <gmd:distributionInfo>
     <gmd:MD_Distribution>
       <gmd:transferOptions>
         <gmd:MD_DigitalTransferOptions>
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                   <gmd:URL>http://ccibis.priestoroveplanovanie.sk/layers/geonode_data:geonode:a__79_Other_Carpathian_protected_areas_WDPA</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
               </gmd:protocol>
               <gmd:description>
                 <gco:CharacterString>Online link to the 'Other protected areas in the Carpathians (WDPA)' description on GeoNode</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/download/194</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__79_Other_Carpathian_protected_areas_WDPA.zip</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Other protected areas in the Carpathians (WDPA) (Original Dataset Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aa__79_Other_Carpathian_protected_areas_WDPA&amp;format=image%2Fjpeg&amp;height=550&amp;width=540&amp;srs=EPSG%3A3857&amp;bbox=1858423.5827%2C5256601.4326%2C3045178.2497%2C6465104.0261</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__79_Other_Carpathian_protected_areas_WDPA.jpg</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Other protected areas in the Carpathians (WDPA) (JPEG Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aa__79_Other_Carpathian_protected_areas_WDPA&amp;format=application%2Fpdf&amp;height=550&amp;width=540&amp;srs=EPSG%3A3857&amp;bbox=1858423.5827%2C5256601.4326%2C3045178.2497%2C6465104.0261</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__79_Other_Carpathian_protected_areas_WDPA.pdf</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Other protected areas in the Carpathians (WDPA) (PDF Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aa__79_Other_Carpathian_protected_areas_WDPA&amp;format=image%2Fpng&amp;height=550&amp;width=540&amp;srs=EPSG%3A3857&amp;bbox=1858423.5827%2C5256601.4326%2C3045178.2497%2C6465104.0261</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__79_Other_Carpathian_protected_areas_WDPA.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Other protected areas in the Carpathians (WDPA) (PNG Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__79_Other_Carpathian_protected_areas_WDPA&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A3857&amp;format_options=charset%3AUTF-8</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__79_Other_Carpathian_protected_areas_WDPA.zip</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Other protected areas in the Carpathians (WDPA) (Zipped Shapefile Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__79_Other_Carpathian_protected_areas_WDPA&amp;outputFormat=gml2&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__79_Other_Carpathian_protected_areas_WDPA.gml</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Other protected areas in the Carpathians (WDPA) (GML 2.0 Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__79_Other_Carpathian_protected_areas_WDPA&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__79_Other_Carpathian_protected_areas_WDPA.gml</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Other protected areas in the Carpathians (WDPA) (GML 3.1.1 Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__79_Other_Carpathian_protected_areas_WDPA&amp;outputFormat=csv&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__79_Other_Carpathian_protected_areas_WDPA.csv</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Other protected areas in the Carpathians (WDPA) (CSV Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__79_Other_Carpathian_protected_areas_WDPA&amp;outputFormat=excel&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__79_Other_Carpathian_protected_areas_WDPA.excel</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Other protected areas in the Carpathians (WDPA) (Excel Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__79_Other_Carpathian_protected_areas_WDPA&amp;outputFormat=json&amp;srs=EPSG%3A3857&amp;srsName=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__79_Other_Carpathian_protected_areas_WDPA.json</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Other protected areas in the Carpathians (WDPA) (GeoJSON Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:a__79_Other_Carpathian_protected_areas_WDPA&amp;STYLE=a__79_Other_Carpathian_protected_areas_WDPA&amp;version=1.3.0&amp;sld_version=1.1.0&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__79_Other_Carpathian_protected_areas_WDPA.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Other protected areas in the Carpathians (WDPA) (Legend Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/uploaded/thumbs/layer-c29aa996-27a1-11ed-bc78-0242ac120002-thumb-13b19aec-e7d8-4da2-a8e4-b28e97f5d233.png?v=5257613b</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__79_Other_Carpathian_protected_areas_WDPA.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Other protected areas in the Carpathians (WDPA) (Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>OGC:WFS</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>geonode:a__79_Other_Carpathian_protected_areas_WDPA</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>geonode Service - Provides Layer: Other protected areas in the Carpathians (WDPA)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>OGC:WMS</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>geonode:a__79_Other_Carpathian_protected_areas_WDPA</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>geonode Service - Provides Layer: Other protected areas in the Carpathians (WDPA)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
         </gmd:MD_DigitalTransferOptions>
       </gmd:transferOptions>
     </gmd:MD_Distribution>
   </gmd:distributionInfo>
   <gmd:dataQualityInfo>
     <gmd:DQ_DataQuality>
       <gmd:scope>
         <gmd:DQ_Scope>
           <gmd:level>
             <gmd:MD_ScopeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
           </gmd:level>
         </gmd:DQ_Scope>
       </gmd:scope>
       <gmd:lineage>
         <gmd:LI_Lineage>
           <gmd:statement gco:nilReason="missing"/>
         </gmd:LI_Lineage>
       </gmd:lineage>
     </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
 </gmd:MD_Metadata>
</csw:GetRecordByIdResponse>
